<template>
	<div class="bg-primary min-vh-100">
		<Header />
		<div id="wrap">
			<nuxt />
		</div>
	</div>
</template>

<script>
import Header from "../components/Header.vue";
import Footer from "../components/Footer.vue";

export default {
	components: {
		Header,
		Footer
	}
};
</script>
